@charset "utf-8";
/* CSS Document */

div.OPMainSearchDiv{width:448px; height:auto; background-color:#FFF; border-radius:5px; box-shadow:0px 0px 4px #3f7dae; position:absolute; margin-top:5px; 
	left:12%; z-index:98; padding:5px;
}
@media screen and (max-width: 975px)  { div.OPMainSearchDiv {left:1%; margin-left:-10px;} }
@media screen and (min-width: 1045px) { div.OPMainSearchDiv {left:1%; margin-left:-10px;} }
@media screen and (min-width: 1135px) { div.OPMainSearchDiv {left:5%; margin-left:-10px;} }
@media screen and (min-width: 1250px) { div.OPMainSearchDiv {left:12%; margin-left:-10px;} }
@media screen and (min-width: 1360px) { div.OPMainSearchDiv {left:14%; margin-left:-10px;} }
@media screen and (min-width: 1520px) { div.OPMainSearchDiv {left:17%; margin-left:-10px;} }
@media screen and (min-width: 1700px) { div.OPMainSearchDiv {left:20%; margin-left:-10px;} }
@media screen and (min-width: 1950px) { div.OPMainSearchDiv {left:24%; margin-left:-10px;} }
@media screen and (min-width: 2270px) { div.OPMainSearchDiv {left:28%; margin-left:-10px;} }
@media screen and (min-width: 2400px) { div.OPMainSearchDiv {left:30%; margin-left:-10px;} }
@media screen and (min-width: 2650px) { div.OPMainSearchDiv {left:35%; margin-left:-10px;} }

div.MIMainSearchDiv{height:auto; background-color:#FFF; border-radius:5px; box-shadow:0px 0px 4px #3f7dae; position:absolute; margin-top:5px; 
	left:12%; z-index:100; padding:10px 10px 10px 7px;
}
@media screen and (max-width: 975px)  { div.MIMainSearchDiv {left:1%; margin-left:-10px;} }
@media screen and (min-width: 1045px) { div.MIMainSearchDiv {left:1%; margin-left:-10px;} }
@media screen and (min-width: 1135px) { div.MIMainSearchDiv {left:5%; margin-left:-10px;} }
@media screen and (min-width: 1250px) { div.MIMainSearchDiv {left:12%; margin-left:-10px;} }
@media screen and (min-width: 1360px) { div.MIMainSearchDiv {left:14%; margin-left:-10px;} }
@media screen and (min-width: 1520px) { div.MIMainSearchDiv {left:17%; margin-left:-10px;} }
@media screen and (min-width: 1700px) { div.MIMainSearchDiv {left:20%; margin-left:-10px;} }
@media screen and (min-width: 1950px) { div.MIMainSearchDiv {left:24%; margin-left:-10px;} }
@media screen and (min-width: 2270px) { div.MIMainSearchDiv {left:28%; margin-left:-10px;} }
@media screen and (min-width: 2400px) { div.MIMainSearchDiv {left:30%; margin-left:-10px;} }
@media screen and (min-width: 2650px) { div.MIMainSearchDiv {left:35%; margin-left:-10px;} }

div.OPHomeMenu{width:160px; height:40px; border-bottom:2px solid #FFF; cursor:pointer; background-color:#eaeaea;
}
td.OPHomeMenutd{font-family:Arial, Helvetica, sans-serif; color:#494949; font-size:12px;
font-weight:bold;
}
div.OPSelected{background:url(../../images/passes/OP_ICONS.png) no-repeat #eaeaea; height:40px; width:160px; border-bottom:2px solid #FFF; 
background-position:0px -60px;
}
td.OPSelectedTd{font-family:Arial, Helvetica, sans-serif; color:#243d8f; font-size:12px; font-weight:bold; 
}
div.OPHomeRd{width:145px; height:40px; padding-left:15px; cursor:pointer; background:url(../../images/passes/OP_ICONS.png) repeat-x #eaeaea;
background-position:0px -105px;
}
div.OPrD{background-position:5% 50%; position:absolute; width:145px; height:40px; padding-left:15px; z-index:1000; border-right:1px solid #FFF;
}
td.OPHomeRdTd{font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#000;
}
div.OPMenu{position:absolute; width:160px; height:40px; z-index:1000; border-right:1px solid #FFF;
}
div.OPIcon{width:24px; height:25px; margin-bottom:2px;
}
div.OPSearchMainDiv{font-family:Arial, Helvetica, sans-serif; color:#333; padding:2px 20px 5px 25px;
}
div.OPSearchHead{font-size:18px; color:#293F95;
}
div.OPSearchSubHead{padding:5px 0px 10px 0px;
}
div.OPInputRow{margin-top:5px;
}
div.OPInputBoxBig{border:1px solid #e0e0e0; padding:5px; font-size:12px; background: url('https://dc1jlwb4urzlr.cloudfront.net/images/passes/select_down_arrow_new.jpg') no-repeat right #ffffff;
font-family:arial; white-space: nowrap;overflow: hidden;text-overflow:ellipsis;
}
div#OPZoneName{width:180px;}
div.OPInputBoxBig:hover{border: 1px solid #e2e2e2; -webkit-box-shadow: 0px 1px 5px 2px #e2e2e2;
	-moz-box-shadow: 0px 1px 5px 2px #e2e2e2;
	box-shadow: 0px 1px 5px 2px #e2e2e2;
}
input.OPinput{width:100%; height:25px; border:1px solid #e0e0e0; padding:5px; color:#333;
}
input.OPinput:hover{border: 1px solid #e2e2e2; -webkit-box-shadow: 0px 1px 5px 2px #e2e2e2;
	-moz-box-shadow: 0px 1px 5px 2px #e2e2e2;
	box-shadow: 0px 1px 5px 2px #e2e2e2;
}
div.OPSearchButton{background-color:#CD3301; border-radius:22px; padding:5px; font-weight:bold; color:#FFF; font-size:12px; width:90px; cursor:pointer; 
text-align:center; margin-left:140px;
}
div.OPInputOption{position:absolute; padding:2px 5px 5px 5px; background-color:#FFF; border-left: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; z-index:1000;
border-right: 1px solid #e0e0e0; margin-top:-1px; width:195px; font-family:Arial, Helvetica, sans-serif; font-size:12px; -webkit-box-shadow: 0px 8px 5px 2px #e2e2e2; -moz-box-shadow: 0px 8px 5px 2px #e2e2e2; box-shadow: 0px 8px 5px 2px #e2e2e2;
}
div#OpCreditList {width:170px; max-height: 300px; overflow-y: auto;overflow-x: hidden;}
div.OPInputAirlineOption{position:absolute; padding:2px 5px 5px 5px; background-color:#FFF; border-left: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; 
border-right: 1px solid #e0e0e0; margin-top:-1px; width:108px; font-family:Arial, Helvetica, sans-serif; font-size:12px; -webkit-box-shadow: 0px 8px 5px 2px #e2e2e2; -moz-box-shadow: 0px 8px 5px 2px #e2e2e2; box-shadow: 0px 8px 5px 2px #e2e2e2;
}
div.OPInputCabinOption{position:absolute; padding:2px 5px 5px 5px; background-color:#FFF; border: 1px solid #e0e0e0; margin-top:-1px; font-family:Arial, Helvetica, sans-serif; font-size:12px; -webkit-box-shadow: 0px 8px 5px 2px #e2e2e2; -moz-box-shadow: 0px 8px 5px 2px #e2e2e2; box-shadow: 0px 8px 5px 2px #e2e2e2; 
}
div.OPInputUserOption{position:absolute; padding:2px 5px 5px 5px; background-color:#FFF; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0; margin-top:-1px; width:170px; font-family:Arial, Helvetica, sans-serif; font-size:12px; -webkit-box-shadow: 0px 8px 5px 2px #e2e2e2; -moz-box-shadow: 0px 8px 5px 2px #e2e2e2; box-shadow: 0px 8px 5px 2px #e2e2e2; z-index:1000;
}
div.smallOPWidth{width:170px !important; 
}
div.smallTgpOp{width:88px !important; margin-left:0px !important;
}
div#OPPassList {min-width:125px !important; max-height: 300px; overflow-y: auto; overflow-x: hidden;border-top:1px solid #e0e0e0;
}
div.OPOption{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; padding:5px;
}
div.OPOption:hover{color:#FFF; background-color:#233E8F;
}
input.OPCalender{border:1px solid #e0e0e0; width:90px; font-family:arial; font-size:13px; color:#333; font-weight:bold; height:25px; line-height:25px; padding-left:5px;
}
input.OPCalender:hover{border: 1px solid #e2e2e2; -webkit-box-shadow: 0px 1px 5px 2px #e2e2e2;
	-moz-box-shadow: 0px 1px 5px 2px #e2e2e2;
	box-shadow: 0px 1px 5px 2px #e2e2e2;
}

.OPValidityList select{background: transparent; width:115px; font-size:12px; font-family:arial; font-weight:bold; border:0; 
border-radius:0;  -webkit-appearance: none; padding-top:5px; color:#333333;
}
.OPValidityList{width:95px; height:25px; overflow:hidden; background: url(https://dc1jlwb4urzlr.cloudfront.net/images/passes/select_down_arrow.jpg) no-repeat right #ffffff; border: 1px solid #e0e0e0;
}
.OPValidityList:hover{box-shadow:0px 0px 4px #3f7dae; border: 1px solid #e0e0e0;
}
div.OPErr{font-family:arial; font-size:11px; color:#ff0000;
}
div.zBorder{border-top: 1px solid #e0e0e0; position:absolute; width:583px; margin-left:367px; margin-top:-2px;
}
div.z2Border{border-top: 1px solid #e0e0e0; position:absolute; width:198px; margin-left:-5px; margin-top:-2px;
}
div.z3Border{border-top: 1px solid #e0e0e0; position:absolute; width:573px; margin-left:378px; margin-top:-2px;
}
div.creditBorder{border-top: 1px solid #e0e0e0; position:absolute; width:112px; margin-left:123px; margin-top:-2px;
}
div.paxBorder{position:absolute; width:225px; margin:-10px 0px 0px -5px; height:5px; background-color:#ffffff;
}
div.pax2Border{position:absolute; width:73px; margin:-10px 0px 0px 222px; height:5px; background-color:#ffffff;
}
div.pax3Border{position:absolute; width:130px; margin:-10px 0px 0px 72px; height:5px; background-color:#ffffff;
}
div.cBorder{position:absolute; width:116px; margin:-5px 0px 0px -5px; height:5px; background-color:#ffffff;
}
div.c2Border{position:absolute; width:216px; margin:-5px 0px 0px -5px; height:5px; background-color:#ffffff;
}
div.OPERROR{background-color:#FCF7D2; padding:5px; font-family:arial; font-size:11px; 
color:#FF0000; text-align:left;
}
div.OPERROR td{color:#ff0000;}
.OPDis{width:1000px; height:auto; text-align:left; margin-top:10px;
}
.OPSearchKit{padding-bottom:10px;
}
div.OPhelp{color:#6B6B6B; font-family:Arial; font-size:11px; padding-bottom:5px;
}
.reviewPreSale{color:#cc3300; font-size:14px; font-family:arial;
}
.reviewPreSaleBold{color:#cc3300; font-size:16px; font-family:arial; font-weight:bold; padding-top:20px;
}
.reviewPreSaleTxt{color:#cc3300; font-size:16px; font-family:arial; font-weight:bold;
}
div.OPCurSym{position:absolute; font-weight:normal; font-size:10px; margin-top:-22px; margin-left:5px;
}
.opCabinText{font-size:11px; text-align:center; color:#0039AC;
}
.OPWhatsDiv{border:1px solid #E4E1E1; margin-bottom:5px;
}
.OPWHed{background-color:#F8F7F7; font-size:20px; color:#0039ac; font-family:arial; padding:10px 10px 10px 20px; text-align:left;
cursor:pointer;
}
.resultWhatsOP{border-top:1px solid #E4E1E1;
}
.OPPar{text-align:justify; padding:15px 20px 20px 20px; font-family:arial; font-size:12px;
}
.WTSHed{font-weight:bold; font-size:16px; font-family:arial; 
}
.OPOLList{list-style-type:decimal; padding-left:20px;
}
.OPOLList li{font-family:arial; font-size:12px; color:#333333; padding-top:5px;
}
.OPWhatsBanner{margin-bottom:25px; background-image:url(../../../images/passes/OP_Whats_Page_Banner_Images.jpg); background-repeat:no-repeat; height:313px;
}
.OPBannerHed{font-family:arial; font-size:18px; color:#333333; padding:15px 15px 203px 15px;
}
.OPBannerTxt{font-family:arial; font-size:13px; color:#333333; padding-left:30px;
}
.OPRedeemValueList select{background: transparent; width:115px; font-size:12px; font-family:arial; font-weight:bold; border:0; 
border-radius:0;  -webkit-appearance: none; padding-top:5px; color:#333333;
}
.OPRedeemValueList{width:95px; height:25px; overflow:hidden; background: url(https://dc1jlwb4urzlr.cloudfront.net/images/passes/select_down_arrow.jpg) no-repeat right #ffffff; border: 1px solid #e0e0e0;
}
.OPRedeemValueList:hover{box-shadow:0px 0px 4px #3f7dae; border: 1px solid #e0e0e0;
}
.OPRedeemValueListCoupon select{background: transparent; width:115px; font-size:12px; font-family:arial; font-weight:bold; border:0; 
border-radius:0;  -webkit-appearance: none; padding-top:5px; color:#333333;
}
.OPRedeemValueListCoupon{width:95px; height:25px; overflow:hidden; background: url(https://dc1jlwb4urzlr.cloudfront.net/images/passes/select_down_arrow.jpg) no-repeat right #ffffff; border: 1px solid #e0e0e0;
}
.OPRedeemValueListCoupon:hover{box-shadow:0px 0px 4px #3f7dae; border: 1px solid #e0e0e0;
}
div#OPPassList .pax2Border {margin: -10px 0 0 22px;}